Ticket #43349

typo in README.effects

Open Date: 2021-12-08 14:48 Last Update: 2021-12-11 14:27

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

README.effects says "Have_Contact", but it's actually "Have_Contacts". The wiki page https://freeciv.fandom.com/wiki/Editing_Effects is correct.

Ticket History (3/6 Histories)

2021-12-08 14:48 Updated by: ddeanbrown
  • New Ticket "typo in README.effects" created
2021-12-08 14:55 Updated by: cazfi
2021-12-09 01:06 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-12-11 14:27 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login